<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/tipImage"
        android:layout_width="527dp"
        android:layout_height="345dp"
        android:contentDescription="@null"
        android:scaleType="fitXY"
        android:src="@mipmap/img_zwsb_dt"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:gravity="center"
        android:text="请将您的手指按住指纹识别区域（如图示）"
        android:textColor="#FF163277"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHeight_default="wrap"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tipImage"
        app:layout_constraintWidth_default="wrap"
        tools:ignore="SmallSp" />

</androidx.constraintlayout.widget.ConstraintLayout>